<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Ecommerce</title>
  <link rel="stylesheet" th:href="@{/css/Design.css}">
  <link rel="stylesheet" th:href="@{/css/Login.css}">
</head>
<body>
<header th:replace="~{common/header}">My header here</header>

<div class="container-viewProduct">
  <div class="item-details">
<!--    <div class="image">-->
<!--      <img src="./images/Apple Watch S6.jpg" alt="altName" th:alt="${product.name}">-->
<!--    </div>-->
    <div class="item-details-text">
      <p th:text="${product.name}">Product Name</p>
      <p th:text="${product.price}">Product Price</p>
      <p th:text="${product.quantity}">Product Available Quantity</p>
      <p th:text="${product.seller.username}">Seller</p>
      <p th:text="${product.description}">Product Description</p>
    </div>

  </div>

  <form action="" method="post" class="item-actions">
    <input type="hidden" name="id" th:value="${product.id}">
    <button type="submit">Add to cart</button>
    <button>Buy now</button>
  </form>

</div>
<footer th:replace="~{common/footer}">My footer here</footer>
<script type="text/javascript" th:src="@{/js/Script.js}"></script>
</body>
</html>